Subject: Ticket Assigned - Request for refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:28:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for refund Dear Team,

I have not purchased/ordered anything from Splash but I found a message
that AED 88.25 has been deducted from my account for a purchase on 18 June
8:52 : 31 PM (Authorisation code : 056457)- screenshot attached for your
reference.

Same amount deduction is reflected on my credit card statement as well.

Please do the needful to refund back the amount ASAP as this
order/transaction is not initiated from my side.

I also worried about buying things online from Splash as this kind of
automatic purchase is done without my knowledge.

Requesting your urgent attention on this matter .
Regards
Mohammed Ramees
00971564387067

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843126